/* 
  Localizable.strings
  CMMMainAppUI

  Created by Oleksii Puzko on 7/20/20.
  Copyright © 2020 MacPaw. All rights reserved.
*/

"Site_MultipleInstances_Title" = "Sembra che tu abbia già installato CleanMyMac!";
"Site_MultipleInstances_Description" = "Abbiamo trovato una versione attivata di CleanMyMac di MacPaw sul tuo Mac. Vuoi passare a quella versione?";
"Site_OpenExistingApp_Button_Title" = "Cambia ora";

"Setapp_MultipleInstances_Title" = "Sembra che tu abbia già installato CleanMyMac!";
"Setapp_MultipleInstances_Description" = "Abbiamo trovato una versione Setapp di CleanMyMac sul tuo Mac. Vuoi passare a quella versione?";
"Setapp_OpenExistingApp_Button_Title" = "Passa a Setapp";

"Chinese_MultipleInstances_Title" = "Sembra che tu abbia già installato CleanMyMac!";
"Chinese_MultipleInstances_Description" = "Abbiamo trovato una versione attivata di CleanMyMac di MacPaw sul tuo Mac. Vuoi passare a quella versione?";
"Chinese_OpenExistingApp_Button_Title" = "Cambia ora";

"LearnMore_Button_Title" = "Ulteriori informazioni";
"DoNotShowMessage_Button_Title" = "Non mostrare più questo messaggio";

"CleanCompleteTitle_CleanedSuffix" = "Puliti";
"CleanCompleteTitle_FailedSuffix" = "Errore";
"CleanCompleteTitle_Part_Of_Total" = "%@ di %@";
